"""==============================================
منطق برنامه تعیین کننده بزرگترین عدد مابین سه عدد ورودی و شماره ردیف آن
=============================================="""
a = int(input("A: "))
b = int(input("B: "))
c = int(input("C: "))
max = a
i = 1
if b > max:
    max = b
    i = 2
if c > max:
    max = c
    i = 3
print("="*20)
print("Max: ",max,"\nIndex: ",i)

